/* /// joint // */

.joint-table-container table {
  width: 100%;
  margin-bottom: 30px;
}

.joint-table-container table,
.joint-table-container th,
.joint-table-container td {
  border-collapse: collapse;
  border: #999 thin solid;
}

.joint-table-container th {
  width: 18%;
  vertical-align: top;
  font-weight: normal;
  text-align: left;
  background-color: #ededed;
}

.joint-table-container th,
.joint-table-container td {
  padding: 10px 15px;
}

.joint-table-container td s {
  color: #aaa;
}

.joint-place {
  margin-bottom: 60px;
}

.joint-place-flex .photo {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
}

.joint-place .link {
  font-size: 14px;
}

.joint-place .link a {
  padding-left: 20px;
  position: relative;
}

.joint-place .link a::before {
  border-bottom: 1px solid #555;
  border-right: 1px solid #555;
  bottom: 0;
  content: "";
  height: 10px;
  left: auto;
  margin: auto;
  position: absolute;
  left: 0;
  top: 0;
  transform: rotate(-45deg);
  transition: all 0.2s;
  width: 10px;
}

@media screen and (min-width: 1024px) {
  .joint-place-flex {
    display: flex;
    flex-direction: row-reverse;
  }

  .joint-place-flex .photo,
  .joint-place-flex .txtbox {
    margin-left: 2.5%;
    margin-right: 2.5%;
  }

  .joint-place-flex .photo {
    width: 39%;
    max-width: 400px;
  }

  .joint-place-flex .txtbox {
    width: 60%;
  }

  .joint-place .link {
    margin-left: 30px;
  }
}
